/* Global */

body
{
//	background: #d9d9d9 url("/images-global/BackgroundGradient.png") repeat-x;
	height: auto;
	background-color: #F5F5F5;
	margin: 0px auto;
	font-family: "Lucida Grande", "Verdana";
	font-size: 12px;
	color: #3F4245;
	line-height: 1.4em;
	text-shadow: #ffffff 0px 1px 0px;
	-webkit-text-shadow: #ffffff 0px 1px 0px;
	-moz-text-shadow: #ffffff 0px 1px 0px;
}
/* @end */

/* @group Header */
#HeaderContainer
{
/*	height: 65px;*/
	height: 100px;
	background: url("../../images/HeaderBackground.png") repeat-x;
/*	border-bottom: 3px solid #DEDEDE;*/
}

#HeaderContent
{
/*	width: 800px;*/
	width: 900px;
	height: 100%;
	margin: 0px auto;
	position: relative;
}

#Logo
{
	height: 40px;
	width: 230px;
	margin-left: 10px;
	background: url("../../images/Logo.png") no-repeat;
	background-position-y: center;
	
	padding: 30px 0px;
}

#HeaderLinks
{
	float: right;
	height: 100%;
	margin-top: 0px;
}

#HeaderLinks a
{
	float: left;
	display: inline;
/*	color: white;*/
	color: #b8b8b8;
	font-size: 15px;
/*	margin-left: 25px;*/
/*	margin-left: 20px;*/
	font-weight: bold;
	text-decoration: none;
/*	height: 65px;*/
	height: 100px;
/*	padding-right: 4px;*/
	padding: 0px 10px;
	text-shadow: #000000 0px 1px 3px;
	
	text-transform: lowercase;
}

#HeaderLinks a:hover
{
/*	background: transparent url("../../images/HeaderLinksSelected.png") no-repeat bottom;*/
	color: #f5f5f5;
}

#HeaderLinks a.selected
{
	background: transparent url("../../images/HeaderLinksSelected.png") no-repeat bottom;
	
	color: #f5f5f5;
}

#HeaderLinks a.selected span2
{
	background: transparent url("/images-global/HeaderPushed-Left.png") no-repeat left top;
}

#HeaderLinks a span2
{
	display: block;
	line-height: 51px;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-right: 6px; /*We are always 4px less because of the padding-right we apply in #HeaderLinks a*/
	padding-top: 6px;
}

#HeaderSubLinks
{
	position: absolute;
	top: 45px;
	float: left;
}

#HeaderSubLinks.automatic
{
	right: 68px;
}

#HeaderSubLinks.converted
{
	right: 154px;
}

#HeaderSubLinks a
{
	float: left;
/*	display: inline;*/
	color: #b8b8b8;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	height: 40px;
	padding: 0px 10px;
	text-shadow: #000000 0px 1px 3px;
	
	text-transform: lowercase;
}

#HeaderSubLinks a span2
{
	line-height: 40px;
}

#HeaderSubLinks a:hover
{
	color: #f5f5f5;
}

#HeaderSubLinks a.selected
{
	color: #f5f5f5;
}
/* @end */

/* @group Strip */
#StripContainer
{
/*	height: 250px;*/
	background: url("../../images/StripBackground.png") repeat-x;
}

#StripContent
{
	position: relative;
	width: 900px;
	height: 250px;
	margin: 0px auto;
	background-position: left center;
	background-repeat: no-repeat;
}

#StripWidget
{
	position: absolute;
	right: 120px;
}

#StripWidget.appstore
{
	right: 310px;
	bottom: 35px;
}

#StripWidget.automatic-new-version
{
	right: 350px;
	bottom: 80px;
}

#StripWidget.automatic-download
{
	bottom: 135px;
}

#StripWidget.automatic-buy
{
	bottom: 55px;
}

#StripWidget a img.glow
{
  position: absolute;
  top: 0px;
  visibility: hidden;
}

#StripWidget a:hover img.glow
{
  visibility: visible;
}
/* @end */

/* @group Mainbar */ 
#Mainbar
{
	margin-top: 15px;
/*	width: 750px;*/
	padding: 0px 20px 0px 0px;
	width: 570px;
}

#Feature
{
	margin-bottom: 30px;
}

#Feature h3
{
/*	padding-top: 30px;
	padding-bottom: 15px;*/
}

#Feature.right h3
{
	text-align: right;
}

#Feature img
{
	float: left;
	padding-right: 10px;
}

#Feature.right img
{
	float: right;
	padding-left: 10px;
}
 
.Icon
{
	width: 40px;
	text-align: left;
	float: left;
	vertical-align: middle;
	display: inline;
}
 
.Description
{
/*	margin-left: 45px;*/
}
/* @end */ 
/* @group Sidebar */ 
#Sidebar
{
	margin: 0px 0px;
/*	padding-left: 10px;*/
	width: 280px;
/*	float: right;*/
		
	min-height: 200px;
/*	border-left: #C1C1C1 solid 2px;*/
	height: 100%;
}

#Sidebar.right
{
	float: right;
	padding-left: 25px;
/*	margin-left: 25px;;*/
	border-left: #C1C1C1 solid 2px;
}

#Sidebar.left
{
	float: left;
/*	margin-right: 25px;*/
	padding-right: 25px;
	border-right: #C1C1C1 solid 2px;
}
 
#SidebarContent
{
	margin: 0px auto;
	text-align: left;
}

#SidebarContent h3
{
	font-size: 13px;
/*	margin: 0px 0px 10px 0px;*/
/*	color: 	#254664;*/
}

#SidebarContent p
{
	font-size: 11px;
}
 
#SidebarContent ul
{
/*	margin-top: -1px;*/
}
 
#SidebarContent li
{
	font-size: 11px;
	list-style-type: square;
	margin-left: -15px;
}

#SidebarSection
{
	margin-bottom: 20px;
}

#SidebarSection.iPhone
{
	height: 486px;
	margin-top:-270px;
	margin-bottom: 0px;
	background-position: center;
}

.slideshow 
{
	height: 298px;
	width: 199px;
	margin: auto;
	top: 75px;
}

.slideshow img
{
/*	padding: 15px;*/
/*	border: 1px solid #ccc;*/
/*	background-color: #eee;*/
	height: 298px;
	width: 199px;
}
/* @end */ 

/* @group Content */
#PageSummaryContainer
{
	background: url("/images-global/PageSummaryGradient.png") repeat-x;
	border-top: 1px solid #C6C6C6;
	height: 101px;
}

#PageSummaryContent
{
	width: 800px;
	height: 101px;
	margin: 0px auto;
	margin-top: 10px;
}

#SummaryIcon
{
	float: left;
	display: inline;
}

#PageSummaryDescription
{
	margin-top: 6px;
}

.PageSummaryContentTitle
{
	color: 	#254664;
	font-size: 16px;
	font-weight: heavy;
	text-shadow: #ffffff 0px 1px 0px;
}
/* @end */

/* @group Main */
#MainContainer
{
	padding: 30px 0px 10px 0px;
	min-height: 200px;
}

#MainContent
{
/*	width: 800px;*/
	width: 900px;
	margin: 0px auto;
	line-height: 1.6em;
	
	padding: 0px;
	min-height: 200px;
}

#Footnotes
{
	margin-left: -25px;
	font-size: 9px;
	line-height: 15px;
}
/* @end */

/* @group Footer */
#Footer
{
	width: 700px;
/*	height: 30px;*/
	text-align: center;
	margin: 0px auto;
/*	margin-top: 100px;
	margin-bottom: 10px;*/
	padding-top: 50px;
}

#Footer p
{
	font-size: 10px;
	margin: 0px;
	padding-bottom: 5px;
}

#Footer p.boilerplate
{
	font-size: 8px;
}

/* @end */

/* @group Tag Overrides */
a
{
	text-decoration: none;
	font-weight: bold;
}

ul
{
	list-style-type: circle;	
}

img
{
	border: none;
}

h2
{
	margin-bottom: 5px;
	border-bottom: 1px solid #9B9B9B;
}

h3
{
	font-size: 16px;
/*	margin-bottom: -20px;*/
	margin: 0px 0px 10px 0px;
	color: 	#254664;
}

a, a:link, a:visited
{
	color: #3F4245;
}

p
{
	font-size: 12px;
	margin-top: 0px;
}

sup
{
	font-size: 8px;
}

table, tr, td
{
	font-size: 1em;
}
/* @end */